---
envoy_configuration: ""
envoy_log_level: info
envoy_docker_image: "envoyproxy/envoy-alpine:v1.18-latest"
envoy_conf_path: "/opt/envoy/conf"
envoy_listen_ports:
  - "80:80"
  - "443:443"
  - "8080:8080"
